BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.Organizations.ProfilePosition Class Reference

Link Profile กับ OrganizationPosition. More...

Inheritance diagram for BMA.EHR.Domain.Models.Organizations.ProfilePosition:

## Properties
OrganizationPositionEntity? | OrganizationPosition`[get, set]`
Profile? | Profile`[get, set]`
bool | IsActive = true`[get, set]`
bool | IsPublished = true`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Detailed Description

Link Profile กับ OrganizationPosition.

## Property Documentation

## ◆ IsActive

bool BMA.EHR.Domain.Models.Organizations.ProfilePosition.IsActive = true
| get set

## ◆ IsPublished

bool BMA.EHR.Domain.Models.Organizations.ProfilePosition.IsPublished = true
| get set

## ◆ OrganizationPosition

OrganizationPositionEntity? BMA.EHR.Domain.Models.Organizations.ProfilePosition.OrganizationPosition
| get set

## ◆ Profile

Profile? BMA.EHR.Domain.Models.Organizations.ProfilePosition.Profile
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/Organizations/ProfilePosition.cs